body {
    font-family: sans-serif;
    font-size: calc(0.8em + 0.25vw);
    line-height: 1.6;
    padding: 1.5em;
    max-width: min(80ch, 100% - 4em);
    margin-inline: auto;
}

h1 {
    margin: 0;
}

h2 a {
    color: inherit;
    text-decoration: inherit;
}

pre, code {
    background: #94949426;
    opacity: 0.75;
    padding: 0.2em 0.4em;
    overflow-x: auto;
}

a {
    color: #047bc2;
}

nav a {
    margin-right: 0.5em;
}

footer {
    font-size: 0.8em;
}
